Message::Passing::Filter::Decoder::Gzip(3pm)

NAME
Message::Passing::Filter::Decoder::Gzip - Decompresses messages with Compress::Zlib

SYNOPSIS
    message-pass --input STDIN --decoder Gzip \
        --output ZeroMQ --output_options '...'

DESCRIPTION
Decompresses messages with Compress::Zlib.

METHODS

  filter
Decompresses the message

SEE ALSO

Message::Passing::Role::Filter